@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Regular'), local('MavenProRegular'), url(../fonts/mavenpro/MavenPro-Regular.ttf) format('truetype');

}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Bold'), local('MavenProBold'), url(../fonts/mavenpro/MavenPro-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Maven Pro Black'), local('MavenProBlack'), url(../fonts/mavenpro/MavenPro-Black.ttf) format('truetype');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Maven Pro Medium'), local('MavenProMedium'), url(../fonts/mavenpro/MavenPro-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}